
#wb_header { height: 76px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 728px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 649px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #f2f0f2; }
body.site:before { background: transparent url("../gallery_gen/cdb35c9936523ae01d9dff4489ba7b24.png") repeat scroll left top; background-size: auto auto; opacity: 0.17; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 320px; min-height: 1453px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1477px; min-height: 1453px; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; top: 13px; left: 207px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; z-index: 3; }
#wb_element_instance111 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 260px; }
	#wb_main { height: 905px; }
	#wb_footer { height: 649px; }
	body, .wb_sbg { min-width: 992px; min-height: 1814px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1166px; min-height: 1814px; }
	#wb_element_instance110 { top: 13px; left: 207px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance111 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 195px; }
	#wb_main { height: 110px; }
	#wb_footer { height: 515px; }
	body, .wb_sbg { min-width: 1200px; min-height: 820px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 820px; min-height: 820px; }
	#wb_element_instance110 { top: 13px; left: 207px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance111 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
